.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-9627fe3b-c9c1-0d11-b879-e5ac429cc932 {
.c-button.c-button--transparent{
	width: fit-content;
}
.gsc-wrapper, 
.gsc-above-wrapper-area {
  max-width: 1020px !important;
}

.gsc-search-button{
  width: fit-content;
		display: block !important;
}
.gsc-input{
	width: 100%;
}
table.gsc-input {
	table-layout: unset;
}
form.gsc-search-box {
	width: 100%;
  max-width: 100%;
  margin: 0;
}

.gsc-control-cse.gsc-control-cse-es{
	padding-top: 0;
}
.gscb_a{
    right: 10px;
} 
form.gsc-search-box {
	margin: 0;
}
.gsc-input{
	    width: 100%;
}
.gsib_b{
	height: 100%;
	width: auto;
}
.gsc-search-button,
.gsc-search-button.gsc-search-button-v2 {
	display: flex !important;
    	width: auto;	
}
.gsc-control-cse .gsc-refinementBlock .gsc-refinementHeader.gsc-refinementhActive{
	margin: 0;
}

.gsc-option-menu-container.gsc-inline-block{
	display: flex;
    	align-items: center;
}
.gsc-result-info{
	padding-top: 0;
}
div[id='___gcse_0']{
	max-width: 100%;
}
}